<?php
  session_start();
  $rut=$_SESSION['rut'];
  $cliente=$_SESSION['cliente'];
  include '../../conexion/conn.php';

  $pi_folio=$_REQUEST['pi_folio'];
    $pi_fecha_inspeccion=$_REQUEST['pi_fecha_inspeccion'];
  $pi_especie_id=$_REQUEST['pi_especie_id'];
  $pi_exportador_cod=$_REQUEST['pi_exportador_cod'];
  $pi_packing_id=$_REQUEST['pi_packing_id'];
  $turno=$_REQUEST['turno'];
  $tipo_inspeccion=$_REQUEST['tipo_inspeccion'];
  //observacion
  $observacion=$_REQUEST['observacion'];

  $rs_packing = mysql_query("SELECT * FROM cal_packing where packing_id='$pi_packing_id'");

  if($row_packing = mysql_fetch_array($rs_packing)){
    $zona_id=$row_packing['zona_id'];
    $tipo_packing_id=$row_packing['tipo_packing_id'];
  }

  $rs = mysql_query("SELECT * FROM cal_planilla_inspeccion where pi_folio='$pi_folio'");

           if($row = mysql_fetch_array($rs)){
            $sincro=$row['sincro'];
            

          }

          if($sincro=="N"){
            $sincro="N";
          }else if($sincro=="S"){
            $sincro="E";
          }else{
            $sincro="E";
          }

    $resultado=mysql_query("UPDATE cal_planilla_inspeccion 
      SET pi_fecha_inspeccion='$pi_fecha_inspeccion',
      pi_especie_id='$pi_especie_id',
      pi_exportador_cod='$pi_exportador_cod',
      pi_packing_id='$pi_packing_id',
      turno='$turno',
      tipo_inspeccion='$tipo_inspeccion',
      sincro='$sincro',
      observacion='$observacion'
      WHERE pi_folio='$pi_folio'");

  if($resultado){
    echo json_encode(array('success'=>true));
  }else{
    echo json_encode(array('success'=>false));
  }






?>